body{background:url(../images/mian_bg.gif) repeat-x 0 0;}
#main{width:980px;padding:0 0px; margin:0 auto; top:0px;background:#FFF }
.main_nr{}
#left{float:left; width:209px;left:0;background:#FFF;}
#right{float:right;width:741px;background:#FFF; padding:10px 10px 0 10px;}
.left_tit{}

.right_current{ text-align:right}
.right_nr{background:#FFF url(../images/right_bg.gif) repeat-x 0 0;padding:15px 10px 0 10px;}
#right h3{font:bold 14px/24px Arial, Helvetica, sans-serif; color:#295980; background:url(../images/right_icon_01.gif) no-repeat 0 6px; padding-left:20px; border-bottom:1px solid #CCC;}


.about{padding:40px 20px 60px 20px; line-height:28px;}
.about img{float:left; margin-right:25px;}

.left_menu{padding:20px 10px 0 10px;}
.left_menu li{  margin-bottom:2px; }
.left_menu li a{ display:block; padding:8px 20px; line-height:12px; height:12px; background-color:#d5d5d5;}
.left_menu li a:hover,.left_menu li a:active{color:#fff; text-decoration: none;background:#3cb878;}
.left_menu li a.hover{color:#fff; text-decoration: none;background:#3cb878;}
.left_menu ul ul li a{ padding:8px 40px; background-color:#f1f1f1;}

.left_img{padding:80px 10px 20px 30px;}


.products,.news,.job,.services{ padding:20px 0 10px 0 ;height:400px;height:auto!important;*_height:400px;min-height:400px;}
.products li{float:left; width:162px; padding-left:11px;}
.products li img{width:150px; height:146px; padding:1px; border:1px solid #CCC;}
.products li span{display:block; line-height:14px;padding:5px 0 10px 0; text-align:center; height:28px;}


.news li{padding:10px 0;border-bottom:1px dashed #CCC;}
.news li span{float:right; color:#999;}
.feedback{padding:20px;}
.feedback td{padding:8px 10px;}


.newsshow h5,.productsshow h5{text-align:center; font:bold 12px/36px Arial, Helvetica, sans-serif;}
.newsshow h6{text-align:center; font:normal 12px/24px Arial, Helvetica, sans-serif; border:1px solid #D5D5D5; color:#777; background:#EEE}
.newsshow_nr{padding:10px; line-height:24px;}

.productsshow_img{text-align:center;}
.productsshow_img img{border:1px solid #ccc; padding:1px;}

.prodshow_nr{padding:10px 10px 20px 10px; line-height:24px;}


.download{}